
D4Science Infrastructure - Task #6999

Task # 6750 (Closed): Create new VO "OpenAIRE" in production environment

Install Registry and Notifier services on OpenAIRE VO

Feb 08, 2017 04:01 PM - Roberto Cirillo

Status: Closed Start date: Feb 08, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "OpenAIRE" VO   

Infrastructure: Production   

Description

The new services  should be installed on: 

"registry-openaire.d4science.org"

History

#1 - Feb 13, 2017 06:21 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - Feb 14, 2017 10:39 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
